
QGIS Application - Feature request #5703

Implement raster extent and resolution from an existing raster also for OTB

2012-06-01 03:43 AM - Paolo Cavallini

Status: Rejected

Priority: Low

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: up/downstream

Easy fix?: No Copied to github as #: 15228

Description

Currently, parameters for an output raster (namely for vector rasterization) can be taken from an existing raster for SAGA, not for the OTB

backend.

History

#1 - 2014-10-04 11:45 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (57)

#2 - 2014-10-04 11:46 AM - Giovanni Manghi

- Category set to 120

#3 - 2014-10-04 11:47 AM - Giovanni Manghi

- Assignee changed from Julien Malik to Victor Olaya

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-05-01 10:55 AM - Giovanni Manghi

A few providers are being removed from QGIS3 (they will be available as plugins), so the respective categories are also being removed from the bug

tracker. Where necessary the tickets will be reassigned to "processing/core" to not leave them orphaned of category.

#6 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#7 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 120 to Processing/Core

#8 - 2017-05-03 07:04 PM - Alexander Bruy

- Resolution set to up/downstream

- Status changed from Open to Rejected

Moved to plugin bugtracker https://github.com/volaya/qgis-otb-plugin/issues/4
